Subject: [babel] Milestones changed for babel WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 04 Sep 2018 03:50:16 -0700

Changed milestone "IESG Submission of Babel Information Model draft (Proposed
Standard)", set state to active from review, accepting new milestone.

Changed milestone "IESG Submission of source specific Babel draft (Proposed
Standard)", set state to active from review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/babel/about/